<?php
include '../admin/config.php';
$conn = new mysqli($HostName, $HostUser, $HostPass, $DatabaseName);
 
	$email =$_POST["email"];   
	$pass = $_POST["pass"];   
	
	$response = array();
	$response["success"] = false ;


/////

  	$query = "SELECT fullname, point, energe FROM USERS WHERE email='$email' AND pass='$pass' ";
        $result = mysqli_query($conn,$query);
         if($row = mysqli_fetch_array($result)) {

			  $response["success"] = true;  
	          $response["name"] = $row['fullname'] ;
			  $response["point"] = $row['point'] ;
			  $response["energe"] = $row['energe'] ;
			  $response["DateLast"] = date("Y-m-d H:i:s");
			  
			  $response["Challenge"] = true ;   // لإيقاف صفحة عبور
			  $response["returnChallenge"] = true ;   // لعدم تكرار صفحة العبور اذا أخطأ العضو في الاجابة
			  $response["PointMaxChallenge"] = 10 ;   // اظهار نقطة العبور كلما اجاب على هذا الرقم من الاسئلة
			  $response["PointTadrib"] = 20 ;   // زيادة قلب كلما اجاب على هذا الرقم من الاشئلة في التدريب
			  
			  $response["m_url"] = "http://ppndo.com/qodorate/music/m.mp3" ;  // رابط موسيقى هادئة
			  
           }else{
			 $response["success"] = "البريد الالكتروني او كلمة المرور غير صحيحة" ; 	 
		   }
			 
	
    $conn->close();

    echo json_encode($response);

?>
	 
	 
	 
